body,table,a,input,select {
	font-family: "Arial (Hebrew)", "David (Hebrew)", "Tahoma (Hebrew)",
		Arial, Verdana, Helvetica, sans-serif;
	font-size: 100%;
}

.OutGradient {
	font-size: 100%;
}

.OverGradient {
	font-size: 100%;
}

.OutSubCalegory {
	font-size: 100%;
}

.OverSubCalegory {
	font-size: 100%;
}

.Sub_Categories_1 {
	font-size: 100%;
	height: 20px;
	width: 100%;
}

.Sub_Categories_5 {
	font-size: 100%;
	height: 20px;
	width: 100%;
}

.Sub_Categories_2 {
	font-size: 100%;
	height: 20px;
	width: 100%;
}

.Sub_Categories_8 {
	font-size: 100%;
	height: 20px;
	width: 100%;
}

.Sub_Categories {
	font-size: 100%;
	height: 20px;
}

.Sub_Category,A.Sub_Category,A.Sub_Category:link,A.Sub_Category:active,A.Sub_Category:visited
	{
	font-size: 100%;
}

.Order {
	font-size: 100%;
	height: 115;
	width: 100%;
}

.Order_Header {
	font-size: 100%;
	height: 28;
}

.Order_1 {
	font-size: 100%;
	height: 115;
	width: 100%;
}

.Order_2 {
	font-size: 100%;
	height: 115;
	width: 100%;
}

.Order_3 {
	font-size: 100%;
	height: 115;
	width: 100%;
}

.Order_4 {
	font-size: 100%;
	height: 115;
	width: 100%;
}

.SratimHeaderGradient {
	font-size: 100%;
}

.ShowsHeaderGradient {
	font-size: 100%;
}

.PnaiHeaderGradient {
	font-size: 100%;
}

.HipusHeaderGradient {
	font-size: 100%;
}

/* Sortable tables */
table.sortable,a.sortheader {
	font-size: 100%;
}

.sortheader {
	font-size: 100%;
}

.ItemsHeader {
	font-size: 100%;
}

.Items {
	font-size: 100%;
}

.OrderBFrame,A.OrderBFrame,A.OrderBFrame:link,A.OrderBFrame:active,A.OrderBFrame:visited,OrderBFrame:hover,A.OrderBFrame:hover
	{
	font-size: 100%;
	padding-left: 8px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 12px;
}

.OrderB,A.OrderB,A.OrderB:link,A.OrderB:active,A.OrderB:visited {
	font-size: 100%;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TabHeader {
	font-size: 100%;
}

.TabHeaderSelected {
	font-size: 100%;
}

.TabsBodyMiddle {
	font-size: 100%;
	width: 100%;
}

.TabsBodyBottem {
	font-size: 100%;
	width: 100%;
}

.TabsInfoBlue {
	font-size: 100%;
}

.TabsInfo {
	font-size: 100%;
}

.weeklyProgrmationMovie,A.weeklyProgrmationMovie,A.weeklyProgrmationMovie:link,A.weeklyProgrmationMovie:active,A.weeklyProgrmationMovie:visited
	{
	font-size: 100%;
}

.weeklyProgrmationHeader {
	font-size: 100%;
}

.weeklyProgrmationHall,A.weeklyProgrmationHall,A.weeklyProgrmationHall:link,A.weeklyProgrmationHall:active,A.weeklyProgrmationHall:visited
	{
	font-size: 100%;
}

.redSubTitle {
	font-size: 100%;
}

.redSubTitle2 {
	font-size: 100%;
}

.text16g {
	font-size: 100%;
}

.text14 {
	FONT-FAMILY: "Arial (Hebrew)", "David (Hebrew)", "Tahoma (Hebrew)";
	font-size: 100%;
}

.subTitle {
	font-size: 100%;
}

.regularTextbig {
	font-size: 100%;
}

.SearchText {
	font-size: 100%;
}

.SearchTextb {
	font-size: 100%;
}

.archiveFont {
	font-size: 100%;
}

.redSmallFont {
	font-size: 100%;
	COLOR: Red
}

.smallFont {
	font-size: 100%;
}

.orangeSmallFont {
	font-size: 100%;
}

.boldblack {
	font-size: 100%;
}

.whitelink {
	font-size: 100%;
}

.boldwhitelink {
	font-size: 100%;
}

.main {
	font-size: 100%;
}

.regularText {
	font-size: 100%;
	line-height: 125%;
}

.userText,A.userText,A.userText:link,A.userText:active,A.userText:visited
	{
	font-size: 100%;
	line-height: 125%;
}

.redText {
	font-size: 100%;
}

.blueText {
	font-size: 100%;
}

.redLogo,A.redLogo,A.redLogo:link,A.redLogo:active,A.redLogo:visited {
	font-size: 100%;
}

.greenLogo,A.greenLogo,A.greenLogo:link,A.greenLogo:active,A.greenLogo:visited
	{
	font-size: 100%;
}

.blueLogo,A.blueLogo,A.blueLogo:link,A.blueLogo:active,A.blueLogo:visited
	{
	font-size: 100%;
}

.blackLogo,A.blackLogo,A.blackLogo:link,A.blackLogo:active,A.blackLogo:visited
	{
	font-size: 280%;
	font-size-adjust: 50px;
}

.blackTrailersLogo,A.blackTrailersLogo,A.blackTrailersLogo:link,A.blackTrailersLogo:active,A.blackTrailersLogo:visited
	{
	font-size: 260%;
	font-size-adjust: 50px;
}

.blackMoviessLogo,A.blackMoviessLogo,A.blackMoviessLogo:link,A.blackMoviessLogo:active,A.blackMoviessLogo:visited
	{
	font-size: 250%;
	font-size-adjust: 50px;
}

.regularTextActive,A.regularTextActive,A.regularTextActive:link,A.regularTextActive:active,A.regularTextActive:visited,A.regularTextActive:hover
	{
	font-size: 100%;
	cursor: defult;
}

.indexText {
	font-size: 100%;
}

.indexTextActive {
	font-size: 100%;
}

A.medumText,A.medumText:visited,A.medumText:link,A.medumText:active,.medumText
	{
	font-size: 100%;
}

.bigText {
	font-size: 360%;
}

.small,A.small,A.small:link,A.small:active,A.small:visited {
	font-size: 100%;
}

.redTextSmall {
	font-size: 80%;
}

.blueTextSmall {
	font-size: 80%;
}

.blueTextMed,A.blueTextMed,A.blueTextMed:link,A.blueTextMed:active,A.blueTextMed:visited
	{
	font-size: 100%;
}

.redTextMed,A.redTextMed,A.redTextMed:link,A.redTextMed:active,A.redTextMed:visited
	{
	font-size: 100%;
}

.orangeTextIndex,A.orangeTextIndex,A.orangeTextIndex:link,A.orangeTextIndex:active,A.orangeTextIndex:visited
	{
	font-size: 100%;
}

.blackTextIndex_Line {
	font-size: 100%;
}

.blackText,A.blackText,A.blackText:link,A.blackText:active,A.blackText:visited,A.blackTextIndex:hover
	{
	font-size: 100%;
}

.whiteText,A.whiteText,A.whiteText:link,A.whiteText:active,A.whiteText:visited,A.whiteText:hover
	{
	font-size: 100%;
}

.blackTextIndex,A.blackTextIndex,A.blackTextIndex:link,A.blackTextIndex:active,A.blackTextIndex:visited
	{
	font-size: 100%;
}

.blackTextIndexMed,A.blackTextIndexMed,A.blackTextIndexMed:link,A.blackTextIndexMed:active,A.blackTextIndexMed:visited
	{
	font-size: 100%;
}

.blueTextIndex,A.blueTextIndex,A.blueTextIndex:link,A.blueTextIndex:active,A.blueTextIndex:visited
	{
	font-size: 100%;
}

.goldTextIndex,A.goldTextIndex,A.goldTextIndex:link,A.goldTextIndex:active,A.goldTextIndex:visited
	{
	font-size: 100%;
}

.goldBlackTextIndex,A.goldBlackTextIndex,A.goldBlackTextIndex:link,A.goldBlackTextIndex:active,A.goldBlackTextIndex:visited
	{
	font-size: 100%;
}

.smallred,A.smallred,A.smallred:link,A.smallred:active,A.smallred:visited
	{
	font-size: 100%;
}

A.smallred:hover {
	font-size: 100%;
}

.notes {
	font-size: 100%;
}

.textHead {
	font-family: Arial(Hebrew);
	font-size: 100%;
}

input,select,textarea,.inputOK,.in {
	height: 80px;
	width: 100%;
	font-size: 120%;
}

.inputReadonly {
	font-size: 120%;
}

A.whitelink {
	font-size: 100%;
}

A.whitelink:link {
	font-size: 100%;
}

A.whitelink:active {
	font-size: 100%;
}

A.whitelink:visited {
	font-size: 100%;
}

A.whitelink:hover {
	font-size: 100%;
}

A.boldwhitelink {
	font-size: 100%;
}

A.boldwhitelink:link {
	font-size: 100%;
}

A.boldwhitelink:active {
	font-size: 100%;
}

A.boldwhitelink:visited {
	font-size: 100%;
}

A.boldwhitelink:hover {
	font-size: 100%;
}

A.redlinkSmall {
	font-size: 100%;
}

A.redlinkSmall:link {
	font-size: 100%;
}

A.redlinkSmall:active {
	font-size: 100%;
}

A.redlinkSmall:visited {
	font-size: 100%;
}

A.redlinkSmall:hover {
	font-size: 100%;
}

A.orangelink {
	font-size: 100%;
}

A.orangelink:link {
	font-size: 100%;
}

A.orangelink:active {
	font-size: 100%;
}

A.orangelink:visited {
	font-size: 100%;
}

A.orangelink:hover {
	font-size: 100%;
}

A.orangelink2 {
	font-size: 100%;
}

A.orangelink2:link {
	font-size: 100%;
}

A.orangelink2:active {
	font-size: 100%;
}

A.orangelink2:visited {
	font-size: 100%;
}

A.orangelink2:hover {
	font-size: 100%;
}

A.smallLink {
	font-size: 100%;
}

A.smallLink:link {
	font-size: 100%;
}

A.smallLink:active {
	font-size: 100%;
}

A.smallLink:visited {
	font-size: 100%;
}

A.smallLink:hover {
	font-size: 100%;
}

A.whitelink1 {
	font-size: 100%;
}

A.whitelink1:link {
	font-size: 100%;
}

A.whitelink1:visited {
	font-size: 100%;
}

A.whitelink1:hover {
	font-size: 100%;
}

A.whitelink1:active {
	font-size: 100%;
}

A.blacklink1 {
	font-size: 100%;
}

A.blacklink1:link {
	font-size: 100%;
}

A.blacklink1:visited {
	font-size: 100%;
}

A.blacklink1:hover {
	font-size: 100%;
}

A.blacklink1:active {
	font-size: 100%;
}

.btn {
	font-size: 100%;
}

.w1 {
	font-size: 100%;
	FONT-FAMILY: Arial, Verdana
}

.wb1 {
	font-size: 100%;
	FONT-FAMILY: Arial, Verdana
}

.RatingGradient {
	font-size: 80%;
}

.RatingRulerUnits {
	font-size: 100%;
}

.RatingRuler {
	right: 1px solid;
	font-size: 60%;
}

.Rated {
	image: URL("../../imgs/GIF/Stars/Star_3D_Blue.gif");
	repeat: no-repeat;
	position: center middle;
	width: 20px;
	height: 20px;
}

.NotRated {
	image: URL("../../imgs/GIF/Stars/Star_3D_Grey.gif");
	repeat: no-repeat;
	position: center middle;
	width: 16px;
	height: 20px;
}

.Rated_Right_Half {
	image: URL("../../imgs/GIF/Stars/Star_3D_Blue_Right_Half.gif");
	repeat: no-repeat;
	position: left middle;
	width: 8px;
	height: 20px;
}

.NotRated_Right_Half {
	image: URL("../../imgs/GIF/Stars/Star_3D_Grey_Right_Half.gif");
	repeat: no-repeat;
	position: left middle;
	width: 8px;
	height: 20px;
}

.Rated_Left_Half {
	image: URL("../../imgs/GIF/Stars/Star_3D_Blue_Left_Half.gif");
	repeat: no-repeat;
	position: right middle;
	width: 7px;
	height: 20px;
}

.NotRated_Left_Half {
	image: URL("../../imgs/GIF/Stars/Star_3D_Grey_Left_Half.gif");
	repeat: no-repeat;
	position: right middle;
	width: 7px;
	height: 20px;
}

.LogoGradient {
	font-size: 100%;
}

.OutBlue {
	font-size: 100%;
}

.OverBlue {
	font-size: 100%;
}

.OverFire {
	font-size: 100%;
}

.OutFire {
	font-size: 100%;
}

.OutRed {
	font-size: 100%;
}

.OverRed {
	font-size: 100%;
}

.OutPink {
	font-size: 100%;
}

.OverPink {
	font-size: 100%;
}

.OutBrown {
	font-size: 100%;
}

.OverBrown {
	font-size: 100%;
}

.OutBlack {
	font-size: 100%;
}

.OverBlack {
	font-size: 100%;
}

.OutPurpleBlue {
	font-size: 100%;
}

.OverPurpleBlue {
	font-size: 100%;
}

.OutYellow {
	font-size: 100%;
}

.OverYellow {
	font-size: 100%;
}

.OutOrange {
	font-size: 100%;
}

.OverOrange {
	font-size: 100%;
}

.OutGrey {
	font-size: 100%;
}

.OverGrey {
	font-size: 100%;
}

.OutPurpleJaz {
	font-size: 100%;
}

.OverPurpleJaz {
	font-size: 100%;
}

.OutAwardGradient {
	font-size: 100%;
}

.OverAwardGradient {
	font-size: 100%;
}

.OutBlackGold {
	font-size: 100%;
}

.OverBlackGold {
	font-size: 100%;
}

.OutGold {
	font-size: 100%;
}

.OverGold {
	font-size: 100%;
}

.TodayTitle {
	font-size: 100%;
}

.Today,A.Today,A.Today:link,A.Today:active,A.Today:visited {
	font-size: 100%;
}

.TodayLink,A.TodayLink,A.TodayLink:link,A.TodayLink:active,A.TodayLink:visited
	{
	font-size: 100%;
}

.TopIndexEvents {
	font-size: 100%;
}

.TopIndexEventsTitle {
	font-size: 100%;
}

.TopIndexEventsLink,A.TopIndexEventsLink,A.TopIndexEventsLink:link,A.TopIndexEventsLink:active,A.TopIndexEventsLink:visited
	{
	font-size: 100%;
}

.PicFrame_1 {
	font-size: 100%;
}

.PicFrame_2 {
	font-size: 100%;
}

.Banner_Tizer {
	font-size: 100%;
}

.Corner_Top_Right {
	image: URL("../../imgs/GIF/Corner_Top_Right.gif");
	repeat: no-repeat;
	position: top left;
	width: 3px;
	font-size: 0%;
}

.Corner_Top_Left {
	image: URL("../../imgs/GIF/Corner_Top_Left.gif");
	repeat: no-repeat;
	position: top right;
	width: 3px;
	font-size: 0%;
}

.Corner_Bottom_Right {
	image: URL("../../imgs/GIF/Corner_Bottom_Right.gif");
	repeat: no-repeat;
	position: bottom right;
	width: 3px;
	font-size: 0%;
}

.Corner_Bottom_Left {
	image: URL("../../imgs/GIF/Corner_Bottom_Left.gif");
	repeat: no-repeat;
	position: bottom left;
	width: 3px;
	font-size: 0%;
}

.Frame_Top_Right {
	image: URL("../../imgs/GIF/Frame/Frame_TR.gif");
	repeat: no-repeat;
	position: top left;
	width: 6px;
	height: 6px;
	font-size: 0%;
}

.Frame_Top_Middle {
	image: URL("../../imgs/GIF/Frame/Frame_TM.gif");
	repeat: repeat-x;
	position: top center;
	height: 6px;
	font-size: 0%;
}

.Frame_Top_Left {
	image: URL("../../imgs/GIF/Frame/Frame_TL.gif");
	repeat: no-repeat;
	position: top right;
	width: 6px;
	height: 6px;
	font-size: 0%;
}

.Frame_Right_Middle {
	image: URL("../../imgs/GIF/Frame/Frame_RM.gif");
	repeat: repeat-y;
	position: middle left;
	width: 6px;
	font-size: 0%;
}

.Frame_Left_Middle {
	image: URL("../../imgs/GIF/Frame/Frame_LM.gif");
	repeat: repeat-y;
	position: middle right;
	width: 6px;
	font-size: 0%;
}

.Frame_Right_Middle_Line {
	image: URL("../../imgs/GIF/Frame/Frame_RM_Line.gif");
	repeat: no-repeat;
	position: middle left;
	width: 6px;
	height: 3px;
	font-size: 0%;
}

.Frame_Left_Middle_Line {
	image: URL("../../imgs/GIF/Frame/Frame_LM_Line.gif");
	repeat: no-repeat;
	position: middle right;
	width: 6px;
	height: 3px;
	font-size: 0%;
}

.Frame_Center_Middle_Line {
	image: URL("../../imgs/GIF/Frame/Frame_CM_Line.gif");
	repeat: repeat-x;
	position: middle center;
	height: 3px;
	font-size: 0%;
}

.Frame_Bottom_Right {
	image: URL("../../imgs/GIF/Frame/Frame_BR.gif");
	repeat: no-repeat;
	position: bottom left;
	width: 6px;
	height: 6px;
	font-size: 0%;
}

.Frame_Bottom_Middle {
	image: URL("../../imgs/GIF/Frame/Frame_BM.gif");
	repeat: repeat-x;
	position: bottom center;
	height: 6px;
	font-size: 0%;
}

.Frame_Bottom_Left {
	image: URL("../../imgs/GIF/Frame/Frame_BL.gif");
	repeat: no-repeat;
	position: bottom right;
	width: 6px;
	height: 6px;
	font-size: 0%;
}

.Frame_Small_Right {
	image: URL("../../imgs/GIF/Frame/Frame_Small_R.gif");
	repeat: no-repeat;
	position: middle left;
	width: 6px;
	height: 32px;
}

.Frame_Small_Center {
	image: URL("../../imgs/GIF/Frame/Frame_Small_C.gif");
	repeat: repeat-x;
	position: middle center;
	height: 32px;
}

.Frame_Small_Left {
	image: URL("../../imgs/GIF/Frame/Frame_Small_L.gif");
	repeat: no-repeat;
	position: middle right;
	width: 6px;
	height: 32px;
}

.button {
	font-size: 100%;
}

.indexAd {
	font-size: 100%;
}

.indexAdOver {
	font-size: 100%;
}

A.indexAdOverHeader,A.indexAdOverHeader:visited,A.indexAdOverHeader:link,A.indexAdOverHeader:active,.indexAdOverHeader
	{
	font-size: 100%;
}

.indexAdLinks,A.indexAdLinks,A.indexAdLinks:link,A.indexAdLinks:active,A.indexAdLinks:visited,A.indexAdLinks:hover
	{
	font-size: 100%;
}

.indexResult {
	font-size: 100%;
}

.indexResultOver {
	font-size: 100%;
}

.indexBuyResult {
	font-size: 100%;
}

.indexBuyResultOver {
	font-size: 100%;
}

.indexResultLinks,A.indexResultLinks,A.indexResultLinks:link,A.indexResultLinks:active,A.indexResultLinks:visited,A.indexResultLinks:hover
	{
	font-size: 10px;
}

.Player,A.Player,A.Player:link,A.Player:active,A.Player:visited {
	font-family: Webdings;
	font-size: 100%;
}

A.Player:hover {
	font-family: Webdings;
	font-size: 100%;
}

.Player_View,A.Player_View,A.Player_View:link,A.Player_View:active,A.Player_View:visited,A.Player_View:hover,td.Player_View,td.Player_View:hover
	{
	font-size: 1%;
}

.Player_Viewed,Player_Viewed:hover,A.Player_Viewed,A.Player_Viewed:link,A.Player_Viewed:active,A.Player_Viewed:visited,A.Player_Viewed:hover,td.Player_Viewed,td.Player_Viewed:hover
	{
	image: URL("../../imgs/icons/Round_Squre.gif");
	width: 12px;
	height: 12px;
	repeat: no-repeat;
	position: center middle;
	font-size: 1%;
}

.Player_NotViewed,td.Player_NotViewed,A.Player_NotViewed,A.Player_NotViewed:link,A.Player_NotViewed:active,A.Player_NotViewed:visited
	{
	image: URL("../../imgs/icons/Round_Squre.gif");
	width: 12px;
	height: 12px;
	repeat: no-repeat;
	position: center middle;
	font-size: 1%;
}

.Play_Prev,td.Play_Prev,A.Play_Prev,A.Play_Prev:link,A.Play_Prev:active,A.Play_Prev:visited
	{
	image: URL("../../imgs/icons/Right.gif");
	repeat: no-repeat;
	position: center middle;
	font-size: 1%;
	width: 7px;
	height: 12px;
}

.Play_Next,td.Play_Next,A.Play_Next,A.Play_Next:link,A.Play_Next:active,A.Play_Next:visited
	{
	image: URL("../../imgs/icons/Left.gif");
	repeat: no-repeat;
	position: center middle;
	font-size: 1%;
	width: 7px;
	height: 12px;
}

.Link,A.Link,A.Link:link,A.Link:active,A.Link:visited {
	font-size: 100%;
}

.Link_White,A.Link_White,A.Link_White:link,A.Link_White:active,A.Link_White:visited
	{
	font-size: 100%;
}

.Link_Simbol,A.Link_Simbol,A.Link_Simbol:link,A.Link_Simbol:active,A.Link_Simbol:visited
	{
	font-family: Webdings;
	font-size: 100%;
}

.Link_Icon,A.Link_Icon,A.Link_Icon:link,A.Link_Icon:active,A.Link_Icon:visited,A.Link_Icon:hover
	{
	font-family: wingdings;
	font-size: 100%;
}

.Link_Disabled,A.Link_Disabled,A.Link_Disabled:link,A.Link_Disabled:active,A.Link_Disabled:visited,A.Link_Disabled:hover
	{
	font-size: 100%;
}

.Link_Icon_Disabled,A.Link_Icon_Disabled,A.Link_Icon_Disabled:link,A.Link_Icon_Disabled:active,A.Link_Icon_Disabled:visited,A.Link_Icon_Disabled:hover
	{
	font-family: wingdings;
	font-size: 100%;
}

A.indexAdDescription,A.indexAdDescription:link,A.indexAdDescription:active,A.indexAdDescription:visited,A.indexAdDescription:hover
	{
	font-size: 100%;
}

.indexAdTelephone,A.indexAdTelephone,A.indexAdTelephone:link,A.indexAdTelephone:active,A.indexAdTelephone:visited
	{
	font-size: 100%;
}

.indexAdLink,A.indexAdLink,A.indexAdLink:link,A.indexAdLink:active,A.indexAdLink:visited
	{
	font-size: 100%;
}

.eventsResultLinks {
	font-size: 100%;
}

.eventsResult {
	font-size: 100%;
}

.eventsResultGold {
	font-size: 100%;
}

.eventsResultGoldBlack {
	font-size: 100%;
}

.eventsLink,A.eventsLink,A.eventsLink:link,A.eventsLink:active,A.eventsLink:visited
	{
	font-size: 100%;
}

A.indexResultLink,A.indexResultLink:link,A.indexResultLink:active,A.indexResultLink:visited
	{
	font-size: 100%;
}

A.indexResultTelephone,A.indexResultTelephone:link,A.indexResultTelephone:active,A.indexResultTelephone:visited
	{
	font-size: 100%;
}

A.indexResultBuyLink,A.indexResultBuyLink:link,A.indexResultBuyLink:active,A.indexResultBuyLink:visited
	{
	font-size: 100%;
}

A.indexResultBuyTelephone,A.indexResultBuyTelephone:link,A.indexResultBuyTelephone:active,A.indexResultBuyTelephone:visited
	{
	font-size: 100%;
}

.pagetitle,A.pagetitle,A.pagetitle:link,A.pagetitle:active,A.pagetitle:visited,A.pagetitle:hover
	{
	font-size: 100%;
}

.HallHeader {
	font-size: 100%;
}

.HallRow {
	font-size: 100%;
}

.HallCol {
	font-size: 100%;
}

td.HallSeatFree,td.HallSeatTaken,td.HallSeatSpace {
	width: 50px;
	height: 50px;
}

.MenuCell {
	font-size: 100%;
}

.Menu {
	font-size: 100%;
}

.TicketphoneHeader {
	font-size: 100%;
}

.Ticketphone {
	font-size: 100%;
}

.Menu_Link,A.Menu_Link,A.Menu_Link:link,A.Menu_Link:active,A.Menu_Link:visited
	{
	font-size: 100%;
}

.Menu_Icon,A.Menu_Icon,A.Menu_Icon:link,A.Menu_Icon:active,A.Menu_Icon:visited,A.Menu_Icon:hover
	{
	font-size: 100%;
}

.Cupon_Cut {
	font-size: 300%;
	font-family: WingDings;
}

.Cupon_0 {
	font-size: 350%;
	font-family: "Guttman Yad-Brush", "Tahoma (Hebrew)", "Arial (Hebrew)",
		"David (Hebrew)", "Tahoma (Hebrew)";
}

.Cupon_1 {
	font-size: 100%;
}

.Cupon_2 {
	font-size: 100%;
}

.Cupon_3 {
	font-size: 100%;
}

.Cupon_4 {
	font-size: 100%;
}

.Cupon_5 {
	font-size: 10px;
}

.Cupon_6 {
	font-size: 100%;
}